/*-----------------------------------------------------------------
	Cards Layout
------------------------------------------------------------------- */

.cards-category{
	display:inline-block;
	text-align: center;
	margin-right: 10px;
	opacity:0.85;
}

.cards-categories{
  position: absolute;
	top: -20px;
	line-height: 10px;
}

.cards-category a{
	padding: 10px 14px 8px;
	font-size: 11px; 
	position: relative;
	text-transform: uppercase;
	font-family: "montserratbold";
	color: var(--White-color);
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	vertical-align: middle;
}

.cards-block{
	position: relative;
  	margin: -35px 15px 0;
	text-align: center;
  	z-index: 2;
  	background-color: var(--background-nav-color);
}

.cards-block:hover, .cards-thumbnail:hover ~ .cards-block{
	position: relative;
		-webkit-box-shadow: 0 0 13px 5px rgba(188,188,188,0.3);
		box-shadow: 0 0 13px 5px rgba(188,188,188,0.3);
		-webkit-transition: opacity 0.5s ease-in-out;
		-o-transition: opacity 0.5s ease-in-out;
		transition: opacity 0.5s ease-in-out;
		transition: all 1s;
}

.cards-block:hover .cards-block-text a .cards-title,
 .cards-thumbnail:hover ~ .cards-block .cards-block-text a .cards-title {
	color: var(--title-color);
	transition: all 0.5s;
}

.cards-block-text{
	background-color: var(--background-nav-color);
	position: relative;
	padding: 25px 15px !important;
	 min-height: 50px;
	z-index: 2;
}

.cardsLayout{
	width: 100%;
	text-align: center;
	display: block;
	padding: 10px;
}

.cards-title{
	font-size: 18px;
  line-height: 23px;
}

.cards-about{
	color: var(--text-color);
	font-family: "source_sans_proregular";
	font-size: 60%;
}

.cards-excerpt{
	font-size: 12px;
  line-height: 24px;
  color: var(--text-color-attenuate);
  margin-bottom: 8px;
}

 .cards-thumbnail {
	width: 100% ;
	height: auto ;
	overflow: hidden;
	position: relative;
	line-height: 0;
	z-index: 1;
} 

.shadow-box {
	position: absolute;
	top: 0;
	opacity: 1;
	height: 37px;
	width: 100%;
	z-index: 1;
	-webkit-box-shadow: 0 0 13px 5px rgba(188,188,188,0.3);
	box-shadow: 0 0 13px 5px rgba(188,188,188,0.3);
	-webkit-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

.category-center{
  left: 0;
	right: 0;
}

/*********** THEME CARDS LAYOUT **********/

.category-left {
	left: 0;
}

.cards-half {
	width: 50%;
	display: table-cell;
}

.cards-left {
	float: left;
	left:0;
}

.cards-themecardsLayout {
	text-align: left;
	display: table-row;
	margin-left: -10px;
  margin-right: -10px;
}

.themecards-categories{
	position: relative;
	padding: 10px 0 0;
	line-height: 10px;
}

.themecards-excerpt{
	font-size: 13px;
	color: var(--text-color-attenuate);
	margin-bottom: 5px;
  	line-height: 22px;
}

.themecards-about{
	color: var(--text-color);
	font-family: "source_sans_proregular";
	font-size: 13px;
}

.themecards-title{
	margin-bottom: 10px;
  	margin-top: 8px;
	  color: var(--title-color);
	font-family: "source_sans_probold";
	font-size: 24px;
	line-height: 24px;
	-webkit-font-smoothing: antialiased;
}

.themecards-text{
	font-size: 100%;
	padding-left:20px;
  padding-right: 10px;
}

.cards-themecardsLayout:first-child:before,
.cards-themecardsLayout:last-child:before,
.themecards-separator{
	content: "";
	position: absolute;
	right: 10px;
	display: block;
	width: 50%;
	height: 1px;
	background-size: 100%;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #e9e9eb),color-stop(65%, #e9e9eb),color-stop(85%, rgba(233,233,235,0.34)),color-stop(100%, rgba(233,233,235,0))); 
	background-image: -moz-linear-gradient(left, #e9e9eb 0%,#e9e9eb 65%,rgba(233,233,235,0.34) 85%,rgba(233,233,235,0) 100%);
	background-image: -webkit-linear-gradient(left, #e9e9eb 0%,#e9e9eb 65%,rgba(233,233,235,0.34) 85%,rgba(233,233,235,0) 100%); 
	background-image: linear-gradient(to right, #e9e9eb 0%,#e9e9eb 65%,rgba(233,233,235,0.34) 85%,rgba(233,233,235,0) 100%); 
}

.cards-themecardsLayout:first-child:before {
	top: 0;
}

.cards-themecardsLayout:last-child:before{
	bottom: 0;
}

.cards-themecardsLayout:hover .themecards-text .themecards-title {
	color: var(--title-color);
	transition: all 0.5s;
}

/*********** CARDS LAYOUT GRID **********/

.cards-table{
	display: table;
	position: relative;
}

.cards-grid-colums .cardsLayout{
	flex-basis: 50%;
}

.cards-grid-colums {
	display: flex;
	margin-bottom: 28px;
}
